Subject: Re: [lojban] [WWWW] Big update!

From: Robin Lee Powell <[email-masked]>
Date: Sun, 9 Dec 2001 21:39:47 -0800

On Sun, Dec 09, 2001 at 07:45:42AM -0500, Bob LeChevalier (lojbab) wrote:
> [pycyn]
> >It is, of course, backwards. If you don't like providing for crap,
> >then provide some non-crap to provide for.
> 
> Cowan works (as a compugeek) for Reuters Health, which is not when
> last I heard a company that is in the business of building web
> browsers or operating systems. Robin works for some other company,
> which likewise is not in that business either. Most compugeeks are
> not in a position to develop, much less sell, better tools for public
> use (better tools might well exist, but if they aren't successfully
> marketed, it doesn't matter). 

Opera is a better tool, and I recommend it to *everyone*. Website in
the obvious place, free with tastefully-done advertising.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/